#!/usr/bin/env python
from setuptools import find_packages, setup

setup(name="cb-util",
      version="0.1",
      description="Collection of scripts and wrapper of contious benchmarking",
      author="Christoph Alt",
      author_email="Christoph.alt@fau.de",
      packages=find_packages(include=["cbutil",
                                      "cbutil.postprocessing",
                                      "dashboards",
                                      "plotting"]),
      install_requires=[
          "python-dotenv",
          "influxdb",
          "gitpython",
          "grafanalib",
          "requests",
          "plotly",
          "kaleido",
      ],
      setup_requires=['pytest-runner'],
      tests_require=['pytest']
      )
